<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SexLab Submit.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>I *was* just going to take your valuables, but now I think I'll just take *you*!</Source>
      <Dest>さっきまではただ金目の物狙いだったんだが、お前の身体を見て気が変わった!</Dest>
    </String>
    <String List="0">
      <Source>I have an Imperial dog to turn in for a bounty.</Source>
      <Dest>賞金首として帝国の犬を連れてきた</Dest>
    </String>
    <String List="0">
      <Source>I have a Stormcloak rebel to turn in for a bounty.</Source>
      <Dest>賞金首としてストームクロークの反逆者を連れてきた</Dest>
    </String>
    <String List="0">
      <Source>Hand over your valuables and I might let you live.</Source>
      <Dest>金目のものを出せば生かしておいてやる</Dest>
    </String>
    <String List="0">
      <Source>Fair enough.  But you don't know what you're missing.</Source>
      <Dest>いい話だろうに。返答を誤ったことをわかっていない</Dest>
    </String>
    <String List="0">
      <Source>Prisoner's Cuffs</Source>
      <Dest>囚人の手錠</Dest>
    </String>
    <String List="0">
      <Source>Not this time.  This one is *all* yours.</Source>
      <Dest>お前の番だ。この穴を「独り占め」していい。</Dest>
    </String>
    <String List="0">
      <Source>Let's put our mouths to proper use.</Source>
      <Dest>口を使うプレイをしよう</Dest>
    </String>
    <String List="0">
      <Source>Now be nice for my friend and we won't have to hurt you anymore.</Source>
      <Dest>さあ我が友も良くしてやれ、これ以上痛い思いはいやだろう</Dest>
    </String>
    <String List="0">
      <Source>I can't help staring at your ass.</Source>
      <Dest>そのヒップから目を離せない</Dest>
    </String>
    <String List="0">
      <Source>You looked a little left out, so here's a little present for you to enjoy.</Source>
      <Dest>お前が蚊帳の外だったな、ならここに楽しめるプレゼントがある</Dest>
    </String>
    <String List="0">
      <Source>Let's pretend I'm a burglar and I broke into your home at night.</Source>
      <Dest>私が侵入者であなたの家に夜這いに来たっていう"てい"で頼むよ</Dest>
    </String>
    <String List="0">
      <Source>Sanguinare Vampiris</Source>
      <Dest>サングイネア吸血症</Dest>
    </String>
    <String List="0">
      <Source>I'm in the mood for anything.</Source>
      <Dest>成り行きに任せよう</Dest>
    </String>
    <String List="0">
      <Source>You looked a little left out, so here's a little present for us to enjoy.</Source>
      <Dest>あなたが蚊帳の外だったな、ならみんなで楽しめるプレゼントがある</Dest>
    </String>
    <String List="0">
      <Source>I was just helping myself to your stuff. What are you going to do about it?</Source>
      <Dest>目当てはあなたの持ち物だけだったけど。あなたはどうなの?</Dest>
    </String>
    <String List="0">
      <Source>Please, just free me! It's all I ask! I'll do *anything* for you!</Source>
      <Dest>どうか助けて! それだけ! "なんでも"するから!</Dest>
    </String>
    <String List="0">
      <Source>I'm serious.  I'm not going to bother you any more.</Source>
      <Dest>本当だ。これ以上は煩わせない</Dest>
    </String>
    <String List="0">
      <Source>I have something dirty in mind.</Source>
      <Dest>不浄の穴にそそられる</Dest>
    </String>
    <String List="0">
      <Source>Submit, or die!</Source>
      <Dest>死にたくなければ、おとなしくしろ!</Dest>
    </String>
    <String List="0">
      <Source>You have such lovely lips.  I think they would feel wonderful going down on me.</Source>
      <Dest>あなたとっても可愛い唇してる。 それが私の身体を這いおりてきたら最高だわ。</Dest>
    </String>
    <String List="0">
      <Source>You sure? My friend and I could do things to you that would make Dibella blush!</Source>
      <Dest>いいのか? 私たちなら女神ディベラも赤らむようなことをしてあげるのに！</Dest>
    </String>
    <String List="0">
      <Source>Come here, let me free you.</Source>
      <Dest>こっちに来て、これをほどいてくれ</Dest>
    </String>
    <String List="0">
      <Source>You have such a lovely cock.  Here, let me show you how much I adore it.</Source>
      <Dest>あなたの、すごい…。これから、どれだけこれが好きなのか思い知らせてあげる</Dest>
    </String>
    <String List="0">
      <Source>Housecarl, I have... *needs*, and your duty is to tend to those needs.</Source>
      <Dest>従士よ、私は「欲求」をおぼえている。 お前の勤めはこのような命令にも応えることだな?</Dest>
    </String>
    <String List="0">
      <Source>You're thinking about fucking it now, aren't you?</Source>
      <Dest>お尻を犯してやろうとか考えてるんでしょう?</Dest>
    </String>
    <String List="0">
      <Source>You're free to go.</Source>
      <Dest>行っていいよ</Dest>
    </String>
    <String List="0">
      <Source>Want to find someplace quiet and spend some *quality* time together?</Source>
      <Dest>ふたりでどこか静かな場所を探してから「至福の時間」を過ごそう</Dest>
    </String>
    <String List="0">
      <Source>To be honest, I couldn't help but notice how bored you appear at the moment.</Source>
      <Dest>正直申し上げて、いまあなたがどれだけ退屈なのか気づかずにいられませんでした</Dest>
    </String>
    <String List="0">
      <Source>Or, perhaps I will just have to settle with fucking it.  Now bend over!</Source>
      <Dest>なら、こっちを犯して気を紛らわせることになるぞ。さあ尻を出せ!</Dest>
    </String>
    <String List="0">
      <Source>I think I'm done with you for now.</Source>
      <Dest>とりあえず満足したよ</Dest>
    </String>
    <String List="0">
      <Source>Now hand over your valuables and I just might let you live.</Source>
      <Dest>さあ、金目のものを出せば生かしておいてやる。</Dest>
    </String>
    <String List="0">
      <Source>Perhaps you do.  Maybe I'll just give it a nice, hard slap.</Source>
      <Dest>するんだろう。そこに激しく打ちつけて気持ちよくしてやるから</Dest>
    </String>
    <String List="0">
      <Source>Then how about don't scream or fight and I won't have to hurt you.</Source>
      <Dest>大声を上げたり歯向かったりするなよ。これ以上傷つけたらお楽しみがふいになる</Dest>
    </String>
    <String List="0">
      <Source>Do you have a moment, Jarl? There is something I want to discuss with you.</Source>
      <Dest>よろしいですか、首長? お話があるのですが</Dest>
    </String>
    <String List="0">
      <Source>I don't want to wait. I need to get you out of those clothes right now.</Source>
      <Dest>辛抱できない。服を脱ぐ手助けをしよう</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Good, then let's start.</Source>
      <Dest>よし、それじゃ始めよう</Dest>
    </String>
    <String List="0">
      <Source>I just really want you to fuck me hard.</Source>
      <Dest>抱かれたい</Dest>
    </String>
    <String List="0">
      <Source>This spot looks good.  Now get over here and do naughty things to me.</Source>
      <Dest>ここなら良さそうね。じゃあ上になってやらしいことを私にして</Dest>
    </String>
    <String List="0">
      <Source>This spot looks good.  We shouldn't be disturbed here.</Source>
      <Dest>ここならいいだろう。 邪魔されたくない</Dest>
    </String>
    <String List="0">
      <Source>I'm going to turn you in for a bounty.</Source>
      <Dest>お前を引き渡して賞金にしてやるとしよう</Dest>
    </String>
    <String List="0">
      <Source>On second though, maybe later.</Source>
      <Dest>やっぱりいい。</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>I have a wanted criminal to turn in for a bounty.</Source>
      <Dest>賞金首を連れてきた</Dest>
    </String>
    <String List="0">
      <Source>You were staring at my ass, weren't you?</Source>
      <Dest>あなた、私のお尻ばかりずっと見つめてるわよね?</Dest>
    </String>
    <String List="0">
      <Source>You look so delicious. Let me see if you taste as good as you look.</Source>
      <Dest>おいしそうな身体…。見た目どおりか実際にお味を見させて</Dest>
    </String>
    <String List="0">
      <Source>Good to hear.  Now, about us getting to know each other...  Play nice or else...</Source>
      <Dest>いい返事だ。さあ、確かめ合うとしよう... セックスの相性がいいかどうか...</Dest>
    </String>
    <String List="0">
      <Source>I'm going to make sure there aren't any witnesses... </Source>
      <Dest>一人の目撃者もいないようにしないとな...</Dest>
    </String>
    <String List="0">
      <Source>Is that so?  Then I'll just bend over here and let you have your wicked way.</Source>
      <Dest>そう? じゃあお尻を向けるからそのねじれくれた望みを叶えるといいわ</Dest>
    </String>
    <String List="0">
      <Source>Good to hear.  Now just hand over your valuables and I might let you live.</Source>
      <Dest>いい返事だ。さあ、金目のものを出せば生かしておいてやる。</Dest>
    </String>
    <String List="0">
      <Source>Let's try something different.</Source>
      <Dest>いや、別のことにしよう</Dest>
    </String>
    <String List="0">
      <Source>Let's just keep it simple.</Source>
      <Dest>このままファックする</Dest>
    </String>
    <String List="0">
      <Source>Honey, I think my adventure can wait a moment. I need you... *now*.</Source>
      <Dest>ねえ、冒険はちょっとの間後回しにしたい。 欲しいんです..."今すぐに"</Dest>
    </String>
    <String List="0">
      <Source>Good to hear.  Since we're being friendly, why don't you get to know my friend.</Source>
      <Dest>いい返事だ。私に身体を許して、連れとはしないってことは無いよな。</Dest>
    </String>
    <String List="0">
      <Source>I just really want to fuck you hard.</Source>
      <Dest>抱きたい</Dest>
    </String>
    <String List="0">
      <Source>That's sounds just fine.  Let's share this one.</Source>
      <Dest>それは良さそうだ。こいつを２人がかりで頂くとしよう</Dest>
    </String>
    <String List="0">
      <Source>I'm going to let my friend have a turn. Be nice or else.</Source>
      <Dest>そこの兄弟にも一発譲ってやろう。 気持ちよくしてやるんだ、大人しくな。</Dest>
    </String>
    <String List="0">
      <Source>We've spent so much time together on the road that we should be together in bed.</Source>
      <Dest>こんなに長い時間いつも一緒に過ごしたのだからベッドでもそうしよう。</Dest>
    </String>
    <String List="0">
      <Source>I'm going to have another turn.  Don't try anything stupid.</Source>
      <Dest>たっぷり犯してやるぜ。つまらないマネはするんじゃないぞ</Dest>
    </String>
    <String List="0">
      <Source>Help, I was assaulted and barely escaped my captors! Please, release me!</Source>
      <Dest>助けて、襲われて捕らえられたけど逃げ出してきたの！お願い、ほどいて！</Dest>
    </String>
    <String List="0">
      <Source>Now, what should I do with you?</Source>
      <Dest>さあて、どうしようかな?</Dest>
    </String>
    <String List="0">
      <Source>You sure? I could do things to you that would make Dibella blush!</Source>
      <Dest>いいのか? 女神ディベラも恥じらうようなことをしてあげる！</Dest>
    </String>
    <String List="0">
      <Source>Here's a pouch of gold.  Now is it worth your time?</Source>
      <Dest>ほら、金の袋だ。時間を割く価値があるんじゃないか？</Dest>
    </String>
    <String List="0">
      <Source>I don't think I'm done with you yet.</Source>
      <Dest>まだ話は終わってない</Dest>
    </String>
    <String List="0">
      <Source>Hold up a moment. There is something I want to discuss with you.</Source>
      <Dest>ちょっと話がある、聞いてもらえるかな(SL Submit)</Dest>
    </String>
    <String List="0">
      <Source>Reduced Health</Source>
      <Dest>体力低下</Dest>
    </String>
    <String List="0">
      <Source>Stay here until I come back for you.</Source>
      <Dest>私が戻ってくるまでここで待て</Dest>
    </String>
    <String List="0">
      <Source>Okay then, I suppose I will just have to settle with fucking it.  Now bend over!</Source>
      <Dest>同意も得られたところで、そっちの穴を犯すとしよう。 さあ尻を向けろ!</Dest>
    </String>
    <String List="0">
      <Source>Let's find someplace more private. I don't want to be disturbed for a while.</Source>
      <Dest>しばらく邪魔されたくないから、もっと人目につかない場所に行こう。</Dest>
    </String>
    <String List="0">
      <Source>Now don't scream or struggle and I won't have to hurt you anymore.</Source>
      <Dest>これ以上傷つけるには惜しいからな…。観念して身体の力を抜くんだ</Dest>
    </String>
    <String List="0">
      <Source>How about a little roleplay?</Source>
      <Dest>レイプみたいなのは?</Dest>
    </String>
    <String List="0">
      <Source>How about you and me getting to know each other a little better?</Source>
      <Dest>お互いがもっと分かり合えるいいことをしない？</Dest>
    </String>
    <String List="0">
      <Source>Because it looks so good.  I just want to give it a nice, hard slap.</Source>
      <Dest>それはとってもいいお尻だからだ。ただそこを気持ち良くしてあげたいだけだ、激しく打ちつけたりして。</Dest>
    </String>
    <String List="0">
      <Source>Reduces Health by &lt;mag&gt;. Progresses to Vampirism.</Source>
      <Dest>体力が &lt;mag&gt; ポイント減少する。吸血症へと進行する。</Dest>
    </String>
    <String List="0">
      <Source>Let's just see where things take us.</Source>
      <Dest>気の向くまま成り行き任せで楽しもう</Dest>
    </String>
    <String List="0">
      <Source>Let's pretend I'm a thief and you caught me breaking into your home.</Source>
      <Dest>家に忍び込んできた盗賊のあたしを捕まえたってシチュエーションね</Dest>
    </String>
    <String List="0">
      <Source>This spot looks good.  Now let's get properly acquainted, shall we?</Source>
      <Dest>ここなら良さそうだ。ではむつみ合うとしましょうか?</Dest>
    </String>
    <String List="0">
      <Source>Then let's put politics aside and find something more enjoyable for us to do...</Source>
      <Dest>それでは政治のことは忘れて、普通の人間がする楽しいことを追求しましょう…</Dest>
    </String>
    <String List="0">
      <Source>Why don't you just surprise me?</Source>
      <Dest>珍しい形はない?</Dest>
    </String>
    <String List="0">
      <Source>You have such lovely lips.  I think they would feel wonderful on my cock.</Source>
      <Dest>たまらない唇だな。 フェラチオで咥え込んでもらったら最高に気持ちよさそうだ</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="2">
      <Source>Hey!</Source>
      <Dest>さあ!</Dest>
    </String>
    <String List="2">
      <Source>First, let's count the coin, then we can get back to business.</Source>
      <Dest>金の勘定が先だよ。仕事の話はそれからにしようじゃないか</Dest>
    </String>
    <String List="2">
      <Source>Got more than you can handle.</Source>
      <Dest>あんたの手に余るくらいあるよ</Dest>
    </String>
    <String List="2">
      <Source>Hey, I still have plenty of work to do here.</Source>
      <Dest>おーい、仕事はまだ山ほどあるんだぞ</Dest>
    </String>
    <String List="2">
      <Source>Come on, I won't bite.</Source>
      <Dest>おいで、噛みついたりしないよ</Dest>
    </String>
    <String List="2">
      <Source>You're nothing but a joke!</Source>
      <Dest>とんだお笑いぐさだね！</Dest>
    </String>
    <String List="2">
      <Source>You think you're finished? I've got plenty more where that came from.</Source>
      <Dest>あれで終わりだと思ったのか？　まだまだたっぷりあるぞ</Dest>
    </String>
    <String List="2">
      <Source>Okay, what'll it be?</Source>
      <Dest>そうか、何がいい？</Dest>
    </String>
    <String List="2">
      <Source>Out with it. Time is money.</Source>
      <Dest>さっさと言いなよ。盗賊いわく、時は金なりってね</Dest>
    </String>
    <String List="2">
      <Source>Damn it, no more!</Source>
      <Dest>うああ、もうやめてくれ！</Dest>
    </String>
    <String List="2">
      <Source>I think you and I are going to get along just fine.</Source>
      <Dest>あんたとはうまくやっていけそうかな</Dest>
    </String>
    <String List="2">
      <Source>I hope you brought a little something for me.</Source>
      <Dest>何かちょいとした土産でも持ってきたんだろうね</Dest>
    </String>
    <String List="2">
      <Source>Come on!</Source>
      <Dest>来なよ！</Dest>
    </String>
    <String List="2">
      <Source>I'll cut your throat!</Source>
      <Dest>喉をかっさばいてやる！</Dest>
    </String>
    <String List="2">
      <Source>Well? You done or what?</Source>
      <Dest>で？　やったのか、どうなんだ？</Dest>
    </String>
    <String List="2">
      <Source>I'm busy. Don't you have something to do?</Source>
      <Dest>あたしは忙しいんだ。あんた他にやる事ないのか？</Dest>
    </String>
    <String List="2">
      <Source>Now you I like. I've been getting sick of the pushovers that usually walk in here.</Source>
      <Dest>ははっ、気に入った。ここに来る奴は大抵へなちょこばかりで、嫌気がさしてた所なんだ</Dest>
    </String>
    <String List="2">
      <Source>No...</Source>
      <Dest>やめて...</Dest>
    </String>
    <String List="2">
      <Source>Let's get this party started.</Source>
      <Dest>パーティーの始まりだよ</Dest>
    </String>
    <String List="2">
      <Source>There's no need to hide. I won't hurt you.</Source>
      <Dest>出てきなよ。痛くないようにしてあげる</Dest>
    </String>
    <String List="2">
      <Source>Whatever you're selling, I'm not buying.</Source>
      <Dest>何を持ってこようが、買うつもりはないぞ</Dest>
    </String>
    <String List="2">
      <Source>Don't make me laugh!</Source>
      <Dest>笑わせるんじゃないよ！</Dest>
    </String>
    <String List="2">
      <Source>Hmm?</Source>
      <Dest>ふーん?</Dest>
    </String>
    <String List="2">
      <Source>Got plenty, take your pick.</Source>
      <Dest>山ほどあるから、好きなのを選びなよ</Dest>
    </String>
    <String List="2">
      <Source>I knew I heard something!</Source>
      <Dest>やはり空耳じゃなかった！</Dest>
    </String>
    <String List="2">
      <Source>Enough of this!</Source>
      <Dest>もう十分だ！</Dest>
    </String>
    <String List="2">
      <Source>Now you're mine!</Source>
      <Dest>命はもらうぞ！</Dest>
    </String>
    <String List="2">
      <Source>You'll... pay for this...</Source>
      <Dest>必ず…　報いが訪れるぞ…</Dest>
    </String>
    <String List="2">
      <Source>No one here now.</Source>
      <Dest>ここにはいないか</Dest>
    </String>
  </Content>
</SSTXMLRessources>
